#Generated by Maven Integration for Eclipse
#Wed Mar 06 17:18:53 KST 2024
m2e.projectLocation=C\:\\eGovFrame-4.1.0\\bin\\eclipse\\workspace\\isd_demo
m2e.projectName=isd_demo
groupId=egovframework.com.mtdata
artifactId=isd_demo
version=1.0.0
